{% extends "base_generic.html" %}

{% block content %}
  <h1>Evaluations de {{ user }} for session {{ session }}</h1>
  <button><a href="{% url 'eval-create' pk_user=user.id pk_session=session.id   %}">Ajouter une évaluation</a></button>
  {% if eval_list %}
  <ul>
    {% for eval in eval_list %}
      <li>
        <a href="{{ eval.get_absolute_url }}">{{ eval.comment }}</a>
        <button><a href="{{ eval.get_update_url }}">Éditer l'évaluation</a>
      </li>
    {% endfor %}
  </ul>
  {% else %}
    <p>There are no Evals.</p>
  {% endif %}
{% endblock %}

